filename = 'midnightlib-fabric-1.9.2+1.21.8.jar'
name = 'MidnightLib'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'MidnightLib 1.9.2 - Fabric 1.21.8'

[download]
hash = '1f76305443e9dd2e39a4aee1ca202ed794d43cb1'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7318667
project-id = 488090